@font-face {
	font-family: "Flaticon";
	src: url("font/flaticon.eot");
	src: url("font/flaticon.eot#iefix") format("embedded-opentype"),
	url("font/flaticon.woff") format("woff"),
	url("font/flaticon.ttf") format("truetype"),
	url("font/flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
	font-style: normal;
}

.xs {
	margin-right: 10px;
	font-size: 12px;
}

.flaticon-email103:before {
	content: "\e000";
}

.flaticon-hour12:before {
	content: "\e001";
}

.flaticon-house28:before {
	content: "\e002";
}

.flaticon-phone16:before {
	content: "\e003";
}

.flaticon-printer11:before {
	content: "\e004";
}